// ID:编号, Item:道具, Count:数量, Weight:权重

export default class M_ActivityHappySummerLuckyTurnCFG {
  private static data =
      {"1":{"ID":1,"Item":336,"Count":10,"Weight":20}

      ,"2":{"ID":2,"Item":1,"Count":80000,"Weight":255}

      ,"3":{"ID":3,"Item":336,"Count":1,"Weight":50}

      ,"4":{"ID":4,"Item":27,"Count":1,"Weight":25}

      ,"5":{"ID":5,"Item":26,"Count":1,"Weight":50}

      ,"6":{"ID":6,"Item":336,"Count":100,"Weight":0}

      ,"7":{"ID":7,"Item":94,"Count":1,"Weight":40}

      ,"8":{"ID":8,"Item":1,"Count":100000,"Weight":255}

      ,"9":{"ID":9,"Item":96,"Count":1,"Weight":0}

      ,"10":{"ID":10,"Item":1,"Count":200000,"Weight":305}

      }// ID:编号, Item:道具, Count:数量, Weight:权重


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}